.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.033600px;}
.ls5{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.024000px;}
.ls7{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004800px;}
.ls4{letter-spacing:0.006384px;}
.ls3{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.027960px;}
.ls2{letter-spacing:0.035112px;}
.ls10{letter-spacing:0.039144px;}
.lse{letter-spacing:0.044736px;}
.ls1{letter-spacing:0.060120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.050400px;}
.ws13{word-spacing:-0.039144px;}
.ws1{word-spacing:-0.022344px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.016776px;}
.ws14{word-spacing:0.027960px;}
.wsf{word-spacing:0.028800px;}
.ws9{word-spacing:0.038400px;}
.ws7{word-spacing:0.072000px;}
.wse{word-spacing:0.086400px;}
.wsd{word-spacing:0.100800px;}
.wsa{word-spacing:0.110400px;}
.wsb{word-spacing:0.115200px;}
.ws5{word-spacing:0.120000px;}
.ws8{word-spacing:0.124800px;}
.ws10{word-spacing:0.129600px;}
.ws6{word-spacing:0.134400px;}
.wsc{word-spacing:0.139200px;}
.ws4{word-spacing:0.187200px;}
.ws12{word-spacing:66.035928px;}
.ws2{word-spacing:472.080840px;}
._0{margin-left:-471.918048px;}
._3{margin-left:-1.003200px;}
._5{width:12.000432px;}
._2{width:20.454336px;}
._4{width:59.761704px;}
._1{width:201.341784px;}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,148,109);}
.fc0{color:rgb(192,192,192);}
.fs2{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs0{font-size:72.000000px;}
.y6{bottom:60.937010px;}
.y0{bottom:74.684990px;}
.y1e{bottom:103.627914px;}
.y1d{bottom:103.628241px;}
.y1c{bottom:129.454465px;}
.y1b{bottom:154.702810px;}
.y1a{bottom:176.867388px;}
.y19{bottom:199.031966px;}
.y18{bottom:221.196544px;}
.y17{bottom:243.361122px;}
.y16{bottom:265.525699px;}
.y15{bottom:287.690277px;}
.y14{bottom:309.854855px;}
.y13{bottom:332.019433px;}
.y12{bottom:354.184011px;}
.y11{bottom:376.348588px;}
.y10{bottom:398.513166px;}
.yf{bottom:420.677744px;}
.ye{bottom:442.842322px;}
.yd{bottom:465.006900px;}
.yc{bottom:487.075110px;}
.yb{bottom:509.336055px;}
.ya{bottom:527.260453px;}
.y9{bottom:1131.389750px;}
.y8{bottom:1155.481682px;}
.y7{bottom:1188.728549px;}
.y3{bottom:1229.105664px;}
.y4{bottom:1230.357481px;}
.y5{bottom:1230.359408px;}
.y1{bottom:1264.280849px;}
.y2{bottom:1265.532666px;}
.h4{height:31.249680px;}
.h3{height:37.033920px;}
.h6{height:45.744000px;}
.h7{height:46.992000px;}
.h8{height:54.745680px;}
.h5{height:70.488000px;}
.h2{height:84.551758px;}
.h1{height:1218.248715px;}
.h0{height:1352.360472px;}
.w1{width:728.379423px;}
.w0{width:956.000000px;}
.x0{left:113.232082px;}
.x1{left:115.159437px;}
.x3{left:123.835424px;}
.x2{left:125.087240px;}
.x5{left:133.763227px;}
.x4{left:135.015044px;}
.x7{left:143.592735px;}
.x6{left:144.844552px;}
.x9{left:153.520539px;}
.x8{left:154.772356px;}
.xb{left:163.448342px;}
.xa{left:164.700159px;}
.xd{left:173.277851px;}
.xc{left:174.529668px;}
.xf{left:183.205654px;}
.xe{left:184.457471px;}
.x11{left:193.035163px;}
.x10{left:194.286980px;}
.x13{left:202.864671px;}
.x12{left:204.116488px;}
.x15{left:212.792475px;}
.x14{left:214.044292px;}
.x17{left:222.720278px;}
.x16{left:223.972095px;}
.x19{left:232.549787px;}
.x18{left:233.801603px;}
.x1b{left:242.477590px;}
.x1a{left:243.729407px;}
.x1d{left:252.405394px;}
.x1c{left:253.657210px;}
.x1f{left:262.234902px;}
.x1e{left:263.486719px;}
.x21{left:272.162706px;}
.x20{left:273.414522px;}
.x23{left:281.992214px;}
.x22{left:283.244031px;}
.x25{left:304.446859px;}
.x24{left:305.698675px;}
.x27{left:325.360583px;}
.x26{left:326.612400px;}
.x29{left:346.274308px;}
.x28{left:347.526125px;}
.x2b{left:366.031620px;}
.x2a{left:367.283437px;}
.x2d{left:386.557946px;}
.x2c{left:387.809763px;}
.x2f{left:407.084273px;}
.x2e{left:408.336090px;}
.x31{left:431.658044px;}
.x30{left:432.909861px;}
.x33{left:454.306388px;}
.x32{left:455.558204px;}
.x35{left:470.111659px;}
.x34{left:471.363476px;}
.x37{left:489.868971px;}
.x36{left:491.120788px;}
.x38{left:510.363496px;}
.x3a{left:533.009912px;}
.x39{left:688.258325px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.027893pt;}
.ls5{letter-spacing:-0.023908pt;}
.lsd{letter-spacing:-0.019924pt;}
.ls7{letter-spacing:-0.015939pt;}
.ls6{letter-spacing:-0.011954pt;}
.ls9{letter-spacing:-0.007969pt;}
.ls8{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003985pt;}
.ls4{letter-spacing:0.005300pt;}
.ls3{letter-spacing:0.007950pt;}
.lsc{letter-spacing:0.011954pt;}
.lsf{letter-spacing:0.023211pt;}
.ls2{letter-spacing:0.029148pt;}
.ls10{letter-spacing:0.032496pt;}
.lse{letter-spacing:0.037138pt;}
.ls1{letter-spacing:0.049909pt;}
.ws3{word-spacing:-0.041840pt;}
.ws13{word-spacing:-0.032496pt;}
.ws1{word-spacing:-0.018549pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.013927pt;}
.ws14{word-spacing:0.023211pt;}
.wsf{word-spacing:0.023908pt;}
.ws9{word-spacing:0.031878pt;}
.ws7{word-spacing:0.059771pt;}
.wse{word-spacing:0.071725pt;}
.wsd{word-spacing:0.083679pt;}
.wsa{word-spacing:0.091649pt;}
.wsb{word-spacing:0.095634pt;}
.ws5{word-spacing:0.099618pt;}
.ws8{word-spacing:0.103603pt;}
.ws10{word-spacing:0.107588pt;}
.ws6{word-spacing:0.111573pt;}
.wsc{word-spacing:0.115557pt;}
.ws4{word-spacing:0.155405pt;}
.ws12{word-spacing:54.819951pt;}
.ws2{word-spacing:391.899522pt;}
._0{margin-left:-391.764380pt;}
._3{margin-left:-0.832810pt;}
._5{width:9.962200pt;}
._2{width:16.980237pt;}
._4{width:49.611383pt;}
._1{width:167.144570pt;}
.fs2{font-size:26.498497pt;}
.fs1{font-size:33.272549pt;}
.fs3{font-size:39.847364pt;}
.fs4{font-size:46.422179pt;}
.fs0{font-size:59.771046pt;}
.y6{bottom:50.587067pt;}
.y0{bottom:62.000000pt;}
.y1e{bottom:86.027067pt;}
.y1d{bottom:86.027339pt;}
.y1c{bottom:107.467067pt;}
.y1b{bottom:128.427067pt;}
.y1a{bottom:146.827067pt;}
.y19{bottom:165.227067pt;}
.y18{bottom:183.627067pt;}
.y17{bottom:202.027067pt;}
.y16{bottom:220.427067pt;}
.y15{bottom:238.827067pt;}
.y14{bottom:257.227067pt;}
.y13{bottom:275.627067pt;}
.y12{bottom:294.027067pt;}
.y11{bottom:312.427067pt;}
.y10{bottom:330.827067pt;}
.yf{bottom:349.227067pt;}
.ye{bottom:367.627067pt;}
.yd{bottom:386.027067pt;}
.yc{bottom:404.347067pt;}
.yb{bottom:422.827067pt;}
.ya{bottom:437.707067pt;}
.y9{bottom:939.227067pt;}
.y8{bottom:959.227067pt;}
.y7{bottom:986.827067pt;}
.y3{bottom:1020.346267pt;}
.y4{bottom:1021.385467pt;}
.y5{bottom:1021.387067pt;}
.y1{bottom:1049.547067pt;}
.y2{bottom:1050.586267pt;}
.h4{height:25.942029pt;}
.h3{height:30.743835pt;}
.h6{height:37.974538pt;}
.h7{height:39.010569pt;}
.h8{height:45.447313pt;}
.h5{height:58.515854pt;}
.h2{height:70.190931pt;}
.h1{height:1011.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:604.666667pt;}
.w0{width:793.626667pt;}
.x0{left:94.000000pt;}
.x1{left:95.600000pt;}
.x3{left:102.802400pt;}
.x2{left:103.841600pt;}
.x5{left:111.044000pt;}
.x4{left:112.083200pt;}
.x7{left:119.204000pt;}
.x6{left:120.243200pt;}
.x9{left:127.445600pt;}
.x8{left:128.484800pt;}
.xb{left:135.687200pt;}
.xa{left:136.726400pt;}
.xd{left:143.847200pt;}
.xc{left:144.886400pt;}
.xf{left:152.088800pt;}
.xe{left:153.128000pt;}
.x11{left:160.248800pt;}
.x10{left:161.288000pt;}
.x13{left:168.408800pt;}
.x12{left:169.448000pt;}
.x15{left:176.650400pt;}
.x14{left:177.689600pt;}
.x17{left:184.892000pt;}
.x16{left:185.931200pt;}
.x19{left:193.052000pt;}
.x18{left:194.091200pt;}
.x1b{left:201.293600pt;}
.x1a{left:202.332800pt;}
.x1d{left:209.535200pt;}
.x1c{left:210.574400pt;}
.x1f{left:217.695200pt;}
.x1e{left:218.734400pt;}
.x21{left:225.936800pt;}
.x20{left:226.976000pt;}
.x23{left:234.096800pt;}
.x22{left:235.136000pt;}
.x25{left:252.737600pt;}
.x24{left:253.776800pt;}
.x27{left:270.099200pt;}
.x26{left:271.138400pt;}
.x29{left:287.460800pt;}
.x28{left:288.500000pt;}
.x2b{left:303.862400pt;}
.x2a{left:304.901600pt;}
.x2d{left:320.902400pt;}
.x2c{left:321.941600pt;}
.x2f{left:337.942400pt;}
.x2e{left:338.981600pt;}
.x31{left:358.342400pt;}
.x30{left:359.381600pt;}
.x33{left:377.144000pt;}
.x32{left:378.183200pt;}
.x35{left:390.264800pt;}
.x34{left:391.304000pt;}
.x37{left:406.666400pt;}
.x36{left:407.705600pt;}
.x38{left:423.680000pt;}
.x3a{left:442.480000pt;}
.x39{left:571.360000pt;}
}
